{% extends 'layout.html' %}
{% load static %}
{% load site_configs_tags %}
{% load thumbnail %}

{% block styles %}
    {{ block.super }}
    {% include "gallery/youtube-video-modal-styles.html" %}
{% endblock %}

{% block content_wrapper %}
    {% get_configs 'common.AboutCompany' as company_info %}
    <div class="personal-sec">
			<div class="container">
				<div class="wrap">
					<div class="title-gradient text-uppercase">о компании</div>
					<div class="text">
                        {{ company_info.company_story|safe }}
					</div>
				</div>
			</div>
		</div>
    {% include 'web/partials/sommelier_slider.html' %}
    <div class="documents-sec">
        <div class="container">
            <div class="slide-title">Наши документы</div>
            <div class="documents-slider">
                {% for doc in docs %}
                <div>
                    <div class="img-block">
                        {% thumbnail doc.doc '132' as im %}
                        <img src = "{{ im.url }}" alt = "{{ doc.title }}">
                        {% endthumbnail %}
                        <a target="_blank" href="{{ doc.doc.url }}" title="{{ doc.title }}"></a>
                    </div>
                    <div class="text text-center">{{ doc.title }}</div>
                </div>
                {% endfor %}
            </div>
        </div>
    </div>
    {% include 'web/partials/social-networks-widgets.html' %}
{% endblock %}

{% block modal_windows %}
    {{ block.super }}
    {% include "gallery/youtube-video-modal.html" %}
{% endblock %}

{% block scripts %}
    {{ block.super }}
    {% include "gallery/youtube-video-modal-scripts.html" %}
    {% include 'web/partials/social-networks-widgets-scripts.html' %}
{% endblock %}